--
--	Grail Bugged Quests
--	Written by scott@mithrandir.com
--
--	Version History
--		001	Initial version
--
--	UTF-8 file
--
local Grail_Bugged_Quests_File_Version = 001

if Grail.buggedQuestsVersionNumber < Grail_Bugged_Quests_File_Version then
	Grail.buggedQuestsVersionNumber = Grail_Bugged_Quests_File_Version
	local G = Grail.quests

-- 15050 is the 4.3.0 release
-- 15211 is the 4.3.2 release
local _, release = GetBuildInfo()
if tonumber(release) > 15050 then
	G[1]["bugged"]='This quest is bugged and cannot be completed.'
	G[13712]["bugged"]='This quest is bugged on many servers and cannot be completed.  However, check http://www.wowhead.com/quest=13712#comments for a possible solution.'
end

end

